<?php
$la = "a";
$z = "b";
eval (" ?>" . headera() . " <?php ");
if ($_GET['load'] == "files") {
echo abclist("", "?load=files");
if (($_GET['abc']) && (strlen($_GET['abc']) == 1)) {
$sql = mysql_query("SELECT * FROM ".$pre."images WHERE name LIKE '".$_GET['abc']."%' ORDER BY `".$by."` ".$type." LIMIT ".$limit);
while($row = mysql_fetch_array($sql)) {
if ($row[type2] == "ss") {
$image = $setting[images]."/".$row[name];
} else {
$image = $row[name];
}

echo "- <a href='".$setting[image]."' target='_new'>".stripslashes($row[name])."</a><br>";
}
}
if ($_GET['abc'] == "") {
$sql = mysql_query("SELECT * FROM ".$pre."images ORDER BY `".$by."` ".$type." LIMIT ".$limit);
while($row = mysql_fetch_array($sql)) {
if ($row[type2] == "ss") {
$image = $setting[images]."/".$row[name];
} else {
$image = $row[name];
}

echo "- <a href='".$setting[image]."' target='_new'>".stripslashes($row[name])."</a><br>";
}
}
eval (" ?>" . footera() . " <?php ");
}
?>